# Upsert a Product in a Manual Price List Adds or updates a product in the specified Manual Price List. To add a new product that does not exist, specify the sku parameter in the request. To update an existing product, specify the sku or typedId parameter of the existing product. The /integrate method performs a partial update – it does not delete values from fields that have not been specified in the update request. Endpoint: POST /manualpricelistmanager.integrate/{id} Security: basic, X-PriceFx-jwt ## Path parameters: - `id` (string, required) The ID of the Manual Price List whose product you want to create or update. ## Request fields (application/json): - `data` (object, required) - `data.sku` (string, required) - `data.label` (string) - `data.currency` (string) - `data.comments` (string) ## Response 200 fields (application/json): - `response` (object)